PHP ��U
前一頁 |  | 下一頁

# mysql_get_server_info

(PHP 4 >= 4.0.5, PHP 5)

mysql_get_server_info -- Get MySQL server info

## Description

string mysql_get_server_info ( [resource link_identifier] )

Retrieves the MySQL server version.

## Parameters

link_identifier

  The MySQL connection. If the link identifier is not specified, the last link opened by mysql_connect() is assumed. If no such link is found, it will try to create one as if mysql_connect() was called with no arguments. If by chance no connection is found or established, an `E_WARNING` level warning is generated.

## Return Values

Returns the MySQL server version on success, or `FALSE` on failure.

## �d��

範例 1. mysql_get_server_info() example

`<?php $link = mysql_connect('localhost', 'mysql_user', 'mysql_password'); if (!$link) { die('Could not connect: ' . mysql_error()); } printf("MySQL server version: %s\n", mysql_get_server_info()); ?>`

The above example will output something similar to:

    MySQL server version: 4.0.1-alpha

## �Ѧ�

mysql_get_client_info()
mysql_get_host_info()
mysql_get_proto_info()
phpversion()

前一頁 | 內容 | 下一頁
mysql_get_proto_info | 上一層 | mysql_info